
TYPO3.Flow - Bug # 37231

Status: Resolved Priority: Must have
Author: Karsten Dambekalns Category: - Migrations -
Created: 2012-05-16 Assigned To: Karsten Dambekalns
Updated: 2012-05-26 Due date:
PHP Version:
Has patch: No
Complexity:
Affected Flow version: FLOW3 1.1.0 beta 1
Subject: Code migration lacks hint on "not empty" behavior of validators
Description

Associated revisions
Revision ce852a13 - 2012-05-25 09:55 - Karsten Dambekalns

[BUGFIX] Add hint on validator empty handling to migration

Change-Id: I4dabfd80970fdee1d956b4578e3426ae390f17a7
Fixes: #37231
Releases: 1.1, 1.2

Revision d511b04e - 2012-05-25 21:54 - Karsten Dambekalns

[BUGFIX] Add hint on validator empty handling to migration

Change-Id: I4dabfd80970fdee1d956b4578e3426ae390f17a7
Fixes: #37231
Releases: 1.1, 1.2

History
#1 - 2012-05-25 09:56 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch FLOW3-1.1 has been pushed to the review server.
It is available at http://review.typo3.org/11592

#2 - 2012-05-25 21:54 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/11626

#3 - 2012-05-26 15:35 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100
Applied in changeset commit:d511b04e01e96f7919fc804487b7e03f839313f7.
